Subject: [os2genau_digest] No. 1575
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Tue, 30 Oct 2007 00:00:27 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Monday 29 October 2007
 Number  1575
**************************************************

Subjects for today
 
1  Re:  [NewPMDis] Off topic, but desperate: Printers and drivers : Nicholas Lysaght" <nicholasrf at gmail dot com>

**= Email   1 ==========================**

Date:  Mon, 29 Oct 2007 09:50:25 +0900
From:  "Nicholas Lysaght" <nicholasrf at gmail dot com>
Subject:  Re:  [NewPMDis] Off topic, but desperate: Printers and drivers

Hi John et al

I couldn't believe my luck. :-)

While reading your letter in Google Mail, I saw a reference to "Print
Australia"

If you follow this URL:

  <http://www.printaustralia dot com dot au/ProductList.aspx?SaveSearch=true>

You will come upon an Epson C87, which is what I use, and works really well
under eComStation using the EPOMNI5 C80 driver. I bought mine from Harvey
Norman last March, but I don't know if they are still available there.

If you want a Laser printer, the Brother HL-2040 works as well.

Hope this helps.

Regards

NICK

On 10/28/07, John Angelico <talldad at kepl dot com dot au> wrote:
>
> On Fri, 26 Oct 2007 22:15:51 -0700, Elaine Hatfield wrote:
>
> From: Elaine Hatfield <hatfield at wenval dot com>
>
> >Greetings, those who do not bow down before the
> >Beelzebub of Bellevue,
>
> Greetings to you, hold-out in the den of thieves :-)
>
> >I have decided to give up, getting the 13yo printer
> >that used to work so splendid on Warp4, to work on this
> >e-ComStation 1.2 computer.
>
> Umm, what details of the printer are you able to tell us?
>
> Hopefully it is a common brand which should still have OS/2 drivers from
> say 10-12 years ago. It should certainly have drivers from Warp 4 which
> should continue to function under eCS...
>
> Down here in Oz, we have an old IBM 42XX heavy duty impact printer plus an
> Epson 570+ still functioning on eCS 1.2.
>
> I am confident that something can be done as long as the printer can be
> maintained hardware-wise.
>
>
> >I am willing to invest in a
> >new printer, but not for something that I can not get
> >OS/2 drivers.
> >
> >What are your resources?  Here in msft - land, "OS/2"
> >get stares like my fly is open.
>
> That conjures up some mind-warping <g> images in relation to a person
> signing with the name "Elaine Hatfield" :-)
>
> I will copy this email to the os/2 Australian mailing list for further
> help.
>
> >Thank you.
> >
> >Elaine Hatfield.
> >
>
> Well, we haven't helped you yet, but we appreciate your confidence.
>
>
> Best regards
> John Angelico
> OS/2 SIG
> os2 at melbpc dot org dot au or
> talldad at kepl dot com dot au
> ___________________
>
>

> 

>

[attachments have been removed]
----------------------------------------------------------------------------------